<?php

// +---------------------------------------------------------------------------+
// | lang.php                                                                  |
// | This is the Italian language page for the Media Gallery Plug-in!          |
// +---------------------------------------------------------------------------|
// | Copyright (C) 2002 by the following authors:                              |
// |                                                                           |
// | Author:                                                                   |
// | Mark R. Eavns               -    mevans@ecsnet.com                        |
// | Traduzione:                                                               |
// | Nicola Colombini            -    nicola@sedicinoni.org                    | 
// +---------------------------------------------------------------------------|
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software               |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA|
// |                                                                           |
// +---------------------------------------------------------------------------|

$LANG_MG00 = array (
	'menulabel'			=> 'Media Gallery',
    'plugin'            => 'Media Gallery',
	'access_denied'     => 'Accesso vietato',
	'access_denied_msg' => 'Non hai i privilegi di sicurezza per accedere a questa pagina. Il tuo nome e il tuo IP sono stati registrati.',
	'admin'		        => 'Amministrazione di Media Gallery',
	'install_header'	=> 'Installa/Disinstalla il plugin',
	'installed'         => 'Il plugin  stato installato',
	'uninstalled'       => 'Il plugin  stato disinstallato',
	'install_success'	=> 'L\'installazione di Media Gallery  riuscita.  <br /><br />Per favore leggi la documentazione di sistema e visita la  <a href="%s">sezione di amministrazione</a> per accertarti che i tuoi settaggi siano coerenti con quelli richiesti dal tuo host.',
	'install_failed'	=> 'L\'installazione  fallita -- Guarda il tuo "error log" per capirne i motivi.',
	'uninstall_msg'		=> 'Il plugin  stato disinstallato',
	'install'           => 'Installa',
	'uninstall'         => 'Disinstalla',
    'warning'           => 'Attento! Il plugin  gi attivo',
    'enabled'           => 'Disabilita il plugin prima di provare a disinstallarlo.',
    'readme'            => 'STOP! Prina di installare per favore leggi il ',
    'installdoc'        => "<a href=\"{$_CONF['site_admin_url']}/plugins/mediagallery/install_doc.html\">Documenti di installazione</a>",
    'mg_block_header'	=> 'Immagine casuale',
    'no_album_select'	=> 'Non  stato selezionato nessun Album di destinazione.',
    'media_col_header'  => 'Media Item',
    'stats_title'       => 'La Top Ten degli oggetti maggiormente visti',
    'items_in'			=> 'Items in',
    'no_album_objects'  => '<br>Non ci sono Album da vedere<br><br>Non ci sono Album da vedere.  Forse perch non ci sono Album registrati nel sito, oppure perch i tuoi permessi sono cos restrittivi da impedirne la visione.',
    'no_media_objects'  => '<br>Non ci sono immagini in questo Album.',
    'results'           => 'Media Gallery Results',
    'titlemsg'          => 'Titolo',
    'urlmsg'            => 'Data',
    'hitsmsg'           => 'Viste',
    'mg_error'          => 'Errore nella richiesta o nell\'output delle informazioni. Per favore comunica a un Amministratore il numero d\'errore. Errore numero : ',
    'mg_error_log'      => 'Media Gallery internal error # ',
    'mg_error_generic'  => 'Media Gallery Error: Ho ricevuto un imput invalido',
    'last_week'			=> 'Ultima settimana'
);

// administration items....

$LANG_MG01 = array (
	'documentation'				=> 'Documentazione sull\'utilizzo',
	'save'						=> 'salva',
	'yes'						=> 'Si',
	'no'						=> 'No',
	'submit'					=> 'invia',
	'cancel'					=> 'cancella',
	'reset'						=> 'reset',
	'delete'					=> 'elimina',
	'all'						=> 'Tutto',
	'homepage_only'				=> 'Solo sulla Homepage',
	'top'						=> 'Sopra',
	'bottom'					=> 'Sotto',
	'after_featured_articles'	=> 'Dopo l\'articolo del giorno',
	'new_album'					=> 'Nuovo Album',
	'upload_media'				=> 'Carica un Media',
	'ftp_media'					=> 'FTP Media',
	'usage_reports'				=> 'Rapporto sull\'uso',
	'configuration'				=> 'Configurazione',
	'media_queue'				=> 'Media Queue',
	'admin_home'				=> 'Admin Home',
	'edit_album'				=> 'Modifica un Album',
	'create_album'				=> 'Crea Album',
	'delete_album'				=> 'Cancella Album',
	'album_name_desc'			=> 'Titolo dell\'Album / Descrizione',
	'albums'					=> 'Albums',
	'moderate'					=> 'Modera',
	'media_management'			=> 'Media Management',
	'count'						=> 'Conta',
	'order'						=> 'Ordina',
	'action'					=> 'Azione',
	'move_up'					=> 'Metti su',
	'move_down'					=> 'Metti sotto',
	'rotate_left'				=> 'Ruota a sinistra',
	'rotate_right'				=> 'Ruota a destra',
	'edit'						=> 'Modifica',
	'caption'					=> 'Titolo del Media',
	'images'					=> 'Immagini',
	'file'						=> 'File',
	'directory'					=> 'Directory',
	'description'				=> 'Descrizione',
	'capture_time'				=> 'Tempo di cattura',
	'uploaded_by'				=> 'Caricata da',
	'delete_files'				=> 'Cancella il file sorgente',
	'not_writable'				=> 'La Directory NON  scrivibile',
	'root_level'				=> 'Root Level (NON DEVI crearlo qui)',
	'admin_main_help'			=> 'La maggior parte delle possibilit per amministrare MediaGallery sono gestibili direttamente dal pannello utente.',
	'configuration_help'		=> 'Imposta le opzioni di Media Gallery per modificare l\'aspetto standard del plugin.',
	'media_edit_help'			=> "Edita i singoli media e i loro attributi. Per ottenere una visualizzazione pi grande del media indicato, fai clic sul media qui sotto e un\'immagine pi grande si aprir in una finestra popup.",
	'album_edit_help'			=> 'Imposta gli attributi degli Album, compresi i permessi, caratteristiche, titolo e descrizione.',
	'album_delete_help'			=> 'Questo canceller l\'Album e tutti i sotto-Album in un sol colpo. Devi selezionare se spostare gli elementi di supporto a una nuova cartella o cancellarli permanentemente.<br /><b>L\'operazione non  annullabile</b>',
	'configuration_title'		=> 'Configurazione di Media Gallery',
	'configuration_header'		=> 'Configurazione delle opzioni di Media Gallery',
	'album_maintenance'			=> 'Manutenzione degli Album di Media Gallery',
	'media_edit'				=> 'Edit dei vari media di Media Gallery',
	'usage_report_header'		=> 'Rapporto sull\'uso di Media Gallery',
	'edit_media'				=> 'Edita i vari media',
	'image_properties'			=> 'Propriet delle immagini',
	'left_blocks_only'			=> 'Solo nei blocchi di sinistra',
	'right_blocks_only'			=> 'Solo nei blocchi di destra',
	'left_right_blocks'			=> 'Blocchi di destra e di sinistra',
	'none'						=> 'Nessuno',
	'no_media_objects'			=> 'Non ci sono oggetti in questo Album',
	'media_manage_help'			=> 'Sposta e cancella imposta le operazioni su tutti gli articoli selezionati.  Salva aggiorner la sequenza, la copertina dell\'album e i titoli dei media.<br /><b>La cancellazione  permanente!  Non ci sono undo!</b>',
	'usage_report_help'			=> 'Genera i rapporti sull\'utilizzo di Media Gallery. Puoi selezionare tutti gli utenti per una data specifica, o per un utente specifico.  Per favore non selezionare tutti gli utenti in tutti i giorni, sarebbero troppi dati da visualizzare!',
	'all_dates'					=> 'Genera un rapporto per TUTTI i dati',
	'select_user'				=> 'Seleziona un utente',
    'display_rows_prompt'       => 'Visualizzazione a righe',
    'display_rows_help'         => 'Questo parametro imposta il numero delle righe che verranno visualizzate in ogni pagina di questo Album.',
    'album_display_columns_prompt' => 'Visualizzazione a colonne',
    'album_display_columns_help'    => 'Questo parametro imposta il numero delle colonne che verranno visualizzate quando vedrai la lista degli album.',
    'display_columns_prompt'    => 'Visualizzazione a colonne',
    'display_columns_help'      => 'Questo parametro imposta il numero delle colonne che verranno visualizzate quando vedrai i media dentro ad un album.',
    'loginrequired_prompt'      => 'E\' richiesta la login',
    'loginrequired_help'        => 'Imposta questo parametro su SI/YES per limitare la fruibilit di Media Gallery solo agli utenti registrati.',
    'anonymous_uploads_prompt'	=> 'Uploads degli utenti',
    'anonymous_uploads_help'	=> 'Imposta questo parametro per consentire SOLO agli utenti registrati di uppare dei media',
    'comments_prompt'			=> 'Consenti i commenti',
    'comments_help'				=> 'Imposta questo parametro per consentire SOLO agli utenti registrati di commentare i media presenti',
    'graphicspackage_prompt'    => 'Pacchetto grafico',
    'graphicspackage_help'      => 'Seleziona il pacchetto grafico installato nel server, che possa consentire di editare e creare le preview dei media.',
    'graphicspackage_path_prompt' => 'Path del pacchetto grafico',
    'graphicspackage_path_help'   => 'Immetti la path del pacchetto grafico installato (se applicabile).',
    'displayblock_prompt'		=> 'Visualizza il blocco in Geeklog',
    'displayblock_help'			=> 'Seleziona se Media Gallery deve essere visualizzato nel blocco di destra/sinistra/entrambi o nessuno (nei blocchi di Geeklog)',
	'static_sort_help'			=> 'Questo canceller ogni ordine manuale che tu possa aver completato.',
    'htmlallowed'				=> 'Consenti HTML nei titoli',
    'whatsnew'					=> 'Permetti "Che c\' di nuovo" in questo Album',
    'dfid'						=> 'Formato della data',
    'general_options'			=> 'Opzioni generali',
    'display_options'			=> 'Opzioni di visualizzazione',
    'graphics_options'			=> 'Pacchetto grafico',
    'usage_tracking'			=> 'Rilevazione di utilizzo',
    'title'    		            => 'Titolo',
    'order'						=> 'Ordine',
    'item'						=> 'Oggetto',
    'select'					=> 'Seleziona',
    'order'						=> 'Ordine',
    'cover'						=> 'Copertina',
    'time'						=> 'Tempo',
    'user_id'					=> 'User ID',
    'application'				=> 'Applicazione',
    'album_title'				=> 'Titolo dell\'Album',
    'new_report'				=> 'Nuovo report',
    'media_capture_time'		=> 'Il media  stato registrato il',
    'media_upload_time'			=> 'Il media  stato pubblicato il',
    'parent_album'				=> 'Parent Album',
    'description'				=> 'Descrizione',
    'featured_album'			=> 'Album del giorno',
    'set_featured'				=> 'Imposta come Album del giorno',
    'featured_help'				=> 'Se settato, un riassunto dell\'Album verr visualizzato nel blocco centrale della home page.',
    'position'					=> 'Posizione',
    'topic'						=> 'Argomento',
    'mod_mediatitle'            => 'Titolo del media',
    'album_link'                => 'Album Link',
    'status_header'				=> 'Status di Media Gallery',
    'status'					=> 'Status',
    'redirect'					=> 'Questa pagina verr reindirizzata in 5 secondi, se vuoi per puoi <a href="%s">cliccare qui</a> per continuare immediatamente.',
    'delete_all_media'			=> 'Cancella tutti i media di questo Album',
    'move_all_media'			=> 'Muovi tutti i media',
    'member_upload'				=> 'Consenti agli utenti di aggiungere media a questo Album',
    'mod_album'					=> 'Modera questo Album',
    'moderation_group'			=> 'Gruppo di Moderatori',
    'options'					=> 'Opzioni',
    'admin'						=> 'Admin',
    'add_media'					=> 'Aggiungi un Media',
    'ftp_media'					=> 'FTP Media',
    'edit_album'				=> 'Modifica un Album',
    'create_album'				=> 'Crea un Album',
    'static_sort_media'			=> 'Ordinamento statico dei Media',
    'manage_media'				=> 'Modifica un Media',
    'media_queue'				=> 'Media Queue',
    'sort_albums'				=> 'Ordina gli Albums',
    'no_caption'				=> 'Senza titolo',
    'continue'					=> 'continua',
    'recheck'					=> 'ricontrolla',
    'mg_directories'			=> 'Directory di Media Gallery',
    'mg_dir_structure'			=> 'Struttura della directory Media Gallery',
    'ok'						=> 'OK',
    'not_found'					=> 'Non trovato',
    'not_writable'				=> 'NON  scrivibile',
    'ascending'					=> 'Ascendente',
    'descending'				=> 'Discendente',
    'static_media_sort'			=> 'Ordinamento permanente di Media Gallery',
    'sort_options'				=> 'Opzioni di ordinamento',
    'order_options'				=> 'Opzioni di ordinamento',
    'all_dates'					=> 'Tutte le date',
    'subalbums'					=> 'Sotto Albums',
    'destination_album'			=> 'Album di destinazione:',
    'move'						=> 'sposta',
    'date'						=> 'Data',
    'album'						=> 'Album',
    'mod_delete'				=> 'Cancella',
    'mod_approve'				=> 'Approva',
);

// error messages

$LANG_MG02 = array (
	'error_header'				=> 'Errore in Media Gallery',
	'generic_error'				=> 'Media Gallery ha incontrato un errore processando la tua richiesta. Per favore prova ancora',
	'upload_too_big'			=> '%s - Il file caricato  troppo grande (secondo le direttive di php.ini).',
	'upload_too_big_html'		=> '%s - Il file caricato  troppo grande (secondo le direttive del form HTML).',
	'partial_upload'			=> '%s - Il file  stato caricato SOLO PARZIALMENTE.',
	'missing_tmp'				=> 'Non trovo la cartella temporanea.',
	'disk_fail'					=> 'Non posso scrivere il file sul disco.',
	'unknown_err'				=> 'Ho trovato un errore sconosciuto caricando il file',
	'ablumaccessdeny'			=> "Non hai i privilegi di accesso per vedere questo Album..  Questo perch non sei membro di {$_CONF['site_name']}.  per favore <a href={$_CONF['site_url']}/users.php?mode=new> registrati come utente</a> di {$_CONF['site_name']} per avere tutti i privilegi!",
	'admin_access_deny'			=> 'Mi spiace, non puoi accedere alla pagina di amministrazione di Media Gallery. Ricordati che tutti i tentativi di accesso non autorizzati vengono tracciati',
	'no_target_album'			=> 'Non  stato selezionato un Album obbiettivo.',
	'invalid_directory'			=> 'La directory NON esiste',
	'directory_error'			=> 'Non posso aprire la directory per vedere il media da te richiesto',
	'album_not_found'			=> 'Non ho travo l\'Album',
	'usage_report_error1'		=> 'NON PUOI SELEZIONARE "ALL USERS" e "ALL DATES". Per favore correggi e riprova.',
);

// userland items...

$LANG_MG03 = array (
	'tagline'				=> 'La Photo Gallery  un progetto di <a href="http://www.mediagallery.org" target="_new">Media Gallery</a> v%s',
	'featured_album'		=> 'Featured Media Album',
	'updated_prompt'		=> 'Aggiornato:',
    'no_album_objects'  	=> '<br>Non ci sono Album da visualizzare<br><br>Non ci sono Album da visualizzare.  Forse non ci sono Album registrati sul sito, o i tuoi permessi sono troppo restrittivi per questo Album.',
    'no_media_objects'		=> '<h2>Questo Album  vuoto</h2>',
    'next'					=> 'Nuovo',
    'previous'				=> 'Precedente',
    'home'					=> 'Home',
    'return_to_album'		=> 'Torna all\'Album',
    'normal_size'			=> 'Dimensione normale',
    'full_size'				=> 'Dimensione piena',
    'play'					=> 'Play',
    'stop'					=> 'Stop',
    'ss_running'			=> 'Lo Slide show sta partendo...',
    'ss_stopped'			=> 'Lo Slide show  fermo, Clicca [play] per continuare.',
    'reverse'				=> 'indetro veloce',
    'forward'				=> 'avanti veloce',
    'picture_loading'		=> 'Carico l\'immagine...',
    'please_wait'			=> 'Aspetta per favore...',
    'transition'			=> 'Transizione',
    'delay'					=> 'Ritardo',
    'loop'					=> 'Loop',
    'seconds'				=> 'secondi',
    'jump_to'				=> 'Vai a',
    'go'					=> 'Vai',
    'slide_show'			=> 'Slide Show',
    'page'					=> 'Pagina',
    'of'					=> 'di',
    'image'					=> 'Immagine',
    'comments'				=> 'Commenti',
    'views'					=> 'Visualizzazioni',
    'print_shutterfly'		=> 'Stampa questa immagine con Shutterfly.com',
    'upload_help'			=> 'Clicca su <b>Scegli Documento</b> per trovare il media da caricare sul sito - <b>Sono supportati i files: .BMP, .GIF, .PNG, .JPG, .ASF, .WMV .MOV (Quicktime), .MP3, .OGG</b>',
    'add_media'				=> 'Aggiungi Media',
    'upload_media'			=> 'Media Gallery Upload Media',
    'upload_results'		=> 'Media Gallery Upload Results',
    'album_redirect'		=> 'Clicca <a href="%s">qui</a> per tornare all\'Album.',
);

//upgrade function
$PLG_mediagallery_MESSAGE1 = 'Media Gallery plugin upgrade: L\'update ha avuto successo.';
$PLG_mediagallery_MESSAGE2 = 'Media Gallery plugin upgrade: Non sono stato capace di upgradare questa versione automaticamente... Controlla la documentazione del plugin.';
$PLG_mediagallery_MESSAGE3 = 'Media Gallery plugin upgrade fallito - controlla error.log';

	
?>